Błąd podczas instalacji AutoCad 2012


(Martin88) #1

Witam. Podczas instalacji AutoCad wyskakuje błąd o nie powodzeniu. W pliku dziennika jest coś o NetFramework 4 którego mam zainstalowanego nawet wersje 4,5

Oto screen z dziennika

http://files.tinypic.pl/i/00371/ubcfwfdntsyt.jpg


(Fanboj O) #2

Mimo wszystko spróbuj zainstalować 4.0 a potem windows update poprawki do niego. Niby wyższa wersja zastępuje niższą, ale różnie z tym frameworkiem bywa.

http://www.dobreprogramy.pl/.NET-Framew … 17635.html


(Martin88) #3

Nie da rady zainstalować wersji 4,0 pokazuje info o tym że jest zainstalowana wyższa wersja programu


(Fanboj O) #4

Panel sterowania-programy i funkcje. Odinstaluj NET Framewor 4.5.